/*------------------------------------*\
    NORMALIZE.CSS
\*------------------------------------*/


html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
footer,
header,
nav,
section {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

figcaption,
figure,
main {
    display: block
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: inherit;
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

audio,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html [type="button"],
/* 1 */
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details,
/* 1 */
menu {
    display: block
}

summary {
    display: list-item
}

canvas {
    display: inline-block
}

template {
    display: none
}

[hidden] {
    display: none
}


/*------------------------------------*\
    FONTS
\*------------------------------------*/


@font-face {
    font-family: 'AlgreSansNC';
    src: url('../fonts/algresans/AlgreSansNC.eot?#iefix') format('embedded-opentype'), url('../fonts/algresans/AlgreSansNC.woff') format('woff'), url('../fonts/algresans/AlgreSansNC.ttf') format('truetype'), url('../fonts/algresans/AlgreSansNC.svg#AlgreSansNC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlgreSansNC';
    src: url('../fonts/algresans/AlgreSansNC-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/algresans/AlgreSansNC-Bold.woff') format('woff'), url('../fonts/algresans/AlgreSansNC-Bold.ttf') format('truetype'), url('../fonts/algresans/AlgreSansNC-Bold.svg#AlgreSansNC-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


/*------------------------------------*\
    BASE
\*------------------------------------*/


*,
*:after,
*:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.clear:before,
.clear:after {
    content: ' ';
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: "AlgreSansNC";
    font-weight: normal;
    background: #000;
}

.container {
    position: absolute;
    top: 100px;
    /* height: 100%; */
    bottom: 16%;
    left: 50%;
    width: 100%;
    max-width: 900px;
    margin: 0 auto 0 -450px;
    padding: 0 0 60px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.4);
}

p {
    margin: 0 0 12px 0;
}

::-moz-selection {
    background: #e7585a;
    color: #fff;
}

::selection {
    background: #e7585a;
    color: #fff;
}

/* --- URL's
=============================== */

a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

a:hover {
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

a:focus,
a:hover,
a:active {
    outline: 0;
}

/* --- Headings
=============================== */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}


/*------------------------------------*\
    navigation
\*------------------------------------*/


#navigation {
    position: relative;
    z-index: 9999;
    width: 100%;
    height: 100px;
    padding: 0 10%;
    background: #000;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.30);
    /* 	border-top: 4px solid #d8c021; */
}

#navigation:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #fb1900;
    z-index: 3;
    /* background: -moz-linear-gradient(left, rgba(207, 57, 117, 1) 0%, rgba(216, 192, 33, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(207, 57, 117, 1) 0%, rgba(216, 192, 33, 1) 100%);
    background: linear-gradient(to right, rgba(207, 57, 117, 1) 0%, rgba(216, 192, 33, 1) 100%); */
    top: 0;
    left: 0;
}

#logos {
    position: absolute;
    z-index: 99999;
    top: 25px;
    left: 10%;
}

#logos .logo {
    display: none;
    vertical-align: middle;
    width: 380px;
}

#logos .logo.active {
    display: inline-block !important;
}

.hide {
    display: none !important;
}

#logos .logo svg {
    width: inherit;
    height: auto;
}

#logos .logo svg path,
#logos .logo svg polygon,
#logos .logo svg circle {
    fill: #fff;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    -o-transition: all .45s ease;
    transition: all .45s ease;
}

/* #logos .logo:hover svg path,
#logos .logo:hover svg polygon,
#logos .logo:hover svg circle {
    fill: #ba1800;
    -webkit-transition: all .45s ease;
    -moz-transition: all .45s ease;
    -o-transition: all .45s ease;
    transition: all .45s ease;
} */

#navigation .navigation {
    margin: 30px 25px 0 0;
    padding: 0;
    float: right;
    font-size: 36px;
    letter-spacing: 3px;
}

#navigation .navigation li {
    margin: 0 0 0 40px;
    padding: 0;
    display: inline-block;
    list-style-type: none;
}

#navigation .navigation li a {
    display: block;
    color: #ba1800;
    -webkit-transition: all .45 ease;
    -moz-transition: all .45 ease;
    -o-transition: all .45 ease;
    transition: all .45 ease;
    text-decoration: none;
    /* opacity: 0.6; */
}

#navigation .navigation li a:hover {
    color: white;
    opacity: 0.85;
}

#navigation .navigation li a.active {
    color: white;
    opacity: 1;
    /* color: #fb1900; */
    text-decoration: none;
}

#navigation .navigation li.spotify {
    display: none;
}

#navigation #socials {
    position: fixed;
    bottom: 6%;
    right: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

#navigation #socials a {
    position: relative;
    width: 40px;
    height: 40px;
    margin: 0 1rem;
    display: inline-block;
    vertical-align: top;
    font-size: 23px;
    line-height: 40px;
    color: #000;
    background-color: #fff;
    /* background: -moz-linear-gradient(left, #dbdbdb 0%, #ffffff 100%);
  background: -webkit-linear-gradient(left, #dbdbdb 0%, #ffffff 100%);
  background: linear-gradient(to right, #dbdbdb 0%, #ffffff 100%); */
    border-radius: 4px;
    box-shadow: 0 5px 40px rgba(0, 0, 0, .75);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    overflow: hidden;
}

#navigation #socials a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-color: #fff;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
}

#navigation #socials a i {
    position: relative;
    z-index: 2;
}

#navigation #socials .inner {
    display: inline-block;
}

#navigation #socials .inner {
    transition: all .3s ease;
}

#navigation #socials .inner:hover a {
    opacity: 0.6;
}

#navigation #socials .inner>a {
    transition: all .3s ease;

}


#navigation #socials .inner:hover>a:hover {
    transition: all .3s ease;
    opacity: 1;
}

#navigation #socials a.facebook i {
    position: absolute;
    bottom: -3px;
    right: 7px;
    font-size: 34px;
}

#navigation #socials a.instagram i {
    font-size: 25px;
}

#navigation #socials a.snapchat {
    font-size: 26px;
    line-height: 42px;
}

#navigation #socials a:hover:before {
    visibility: visible;
    opacity: 1;
}

.snapcode {
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    background: rgba(0, 0, 0, 0.7);
}

.snapcode_inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    margin: -175px 0 0 -175px;
    max-width: 350px;
    max-height: 350px;
}

.snapcode_inner img {
    width: 100%;
    height: auto;
}

.snapcode_inner .fa {
    position: absolute;
    top: -20px;
    right: -20px;
    color: #ba1800;
    font-size: 22px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.snapcode_inner .fa:hover {
    color: #fff;
}

#mobile_navigation_button {
    position: relative;
    display: none;
    width: 100%;
    cursor: pointer;
    padding: 13px 15px;
    background-color: #000;
    height: 100%;
    z-index: 2;
}

#mobile_navigation_button .mobile_navigation_icon {
    display: inline-block;
    vertical-align: middle;
    font-size: 33px;
    color: #fff;
}

#mobile_navigation_button .mobile_navigation_label {
    margin: 0 0 0 10px;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 30px;
}


/*------------------------------------*\
    CONTENT
\*------------------------------------*/


.content {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 10%;
    display: none;
    overflow: hidden;
    background-color: #000;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
}

/* body.slide1-current .content {
  background-image: url(../img/bg2.jpg);
} */

body.slide2-current .content {
    background-image: url('../img/bg1.png');
}

body.slide1-current .content#home {
    background-image: url('../img/home_antidote2.jpg');
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
    background-position: center center;
    display: block;
}

body.slide2-current .content#home {
    background-image: url('../img/dbstf-artwork-1.jpg');
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
    background-position: center center;
    display: block;
}

body.slide1-current .spotify_links.antidote {
    opacity: 1.0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

body.slide1-current .spotify_links {
    opacity: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

body.slide2-current .spotify_links.antidote {
    opacity: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

body.slide2-current .spotify_links {
    opacity: 1.0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.content#home {
    padding: 0;
}

.content#home .container {
    /* background: inherit; */
    max-width: 100%;
    /* height: 100%; */
    left: inherit;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    background-color: transparent;

}

.slick-list {
    overflow: visible !important;
}

.slick-slide img {
    width: 100%;
}

.content#home .spotify_links {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 10%;
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
    text-align: center;
}

.content#home .dblock_stefan {
    width: 30%;
    max-width: 350px;
    display: inline-block;
    margin: 0 auto;
}

.content#home .logo {
    width: 100%;
    height: auto;
}

.content#home .spotify_button {
    width: 50%;
    max-width: 300px;
    height: auto;
    display: block;
    margin: 0 auto;
    text-align: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.content#home .spotify_button:hover {
    opacity: 0.8;
}

.content#home .spotify_button img {
    width: 100%;
    max-width: 300px;
    height: auto;
}

/*
#djmag {
	position: fixed;
	bottom: 20%;
	left: 0;
	width: 100%;
	font-size: 28px;
	text-align: center;
	color: #fff;
}

#djmag a:hover {
	text-decoration: none;
	color: #ba1800;
}

#djmag_mobile {
	position: fixed;
	bottom: 100px;
	left: 0;
	width: 100%;
	font-size: 28px;
	text-align: center;
	color: #fff;
	display: none;
	padding: 0 15px;
}

#djmag_mobile a:hover {
	text-decoration: none;
	color: #ba1800;
}
*/

.content#tour {
    display: none;
    font-size: 24px;
}

.content#tour h2 {
    font-size: 42px;
    margin-bottom: .5rem;
}

.content#tour h3 {
    font-size: 28px;
}

.content#tour .container {
    padding: 30px 60px;
}

.content#tour .container table {
    width: 100%;
    height: auto;
    border: none;
}

.content#tour .container table th {
    padding: 5px 20px 5px 0;
    text-align: left;
}

.content#tour .container table th span {
    border-bottom: 2px solid #ba1800;
}

.content#tour .container table tr td {
    padding: 5px 20px 5px 0;
}

.content#tour .container table tr td.mobile {
    display: none;
}

.content#tour .event {
    margin: 0 0 1.5rem;
}

.content#tour .event[data-status="cancelled"] {
    opacity: 0.35;
}

.content#tour .month {
    margin-bottom: 2rem;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.content#tour .month:last-child {
    border-bottom: 0;
}

.content#tour .container .event a {
    font-size: 22px;
    /* text-decoration: underline; */
}

.content#tour .container .event a:hover {
    color: #ba1800;
}


.content#contact {
    /* display: none; */
    font-size: 26px;
}

.content#contact .management_block {
    margin: 60px 0;
    text-align: center;
}

.content#contact .management_block .logo_vanderkleij {
    position: absolute;
    bottom: 10px;
    right: 20px;
    max-width: 190px;
    height: auto;
    margin: 20px 0 0 0;
    display: inline-block;
}

.content#contact .management_block .logo_vanderkleij img {
    max-width: 190px;
    height: auto;
}

.content#contact h3 {
    display: block;
    font-size: 34px;
}

.content#contact a {
    margin: 5px 0 0 0;
    display: block;
    color: #fff;
    text-decoration: none;
}

.content#contact .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}

.content#contact a:hover {
    color: #ba1800;
}

.content#contact a i {
    margin: 0 10px 0 0;
}

.content#store h2 {
    margin: 60px 0;
    display: block;
    font-size: 60px;
    text-align: center;
}

body.slide1-current .line {
    opacity: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

body.slide1-current .line.antidote {
    position: fixed;
    bottom: 16%;
    width: 80%;
    height: 4px;
    margin: 0 10%;
    opacity: 1.0;
    background: -moz-linear-gradient(left, rgba(207, 57, 117, 0) 0%, rgba(207, 58, 116, 0) 1%, rgba(208, 77, 104, 1) 15%, rgba(215, 172, 46, 1) 85%, rgba(216, 192, 33, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(207, 57, 117, 0) 0%, rgba(207, 58, 116, 0) 1%, rgba(208, 77, 104, 1) 15%, rgba(215, 172, 46, 1) 85%, rgba(216, 192, 33, 0) 100%);
    background: linear-gradient(to right, rgba(207, 57, 117, 0) 0%, rgba(207, 58, 116, 0) 1%, rgba(208, 77, 104, 1) 15%, rgba(215, 172, 46, 1) 85%, rgba(216, 192, 33, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cf3975', endColorstr='#00d8c021', GradientType=1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

body.slide2-current .line.antidote {
    opacity: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

/* --- Columns
=============================== */

.row {
    margin: 0;
    clear: both;
}

.column {
    float: left;
    padding: 0 15px;
}

.column img {
    max-width: 100%;
    height: auto;
}

.column.one_fourth {
    width: 25%;
}

.column.three_fourth {
    width: 75%;
}

.column.one_third {
    width: 33.33%;
}

.column.two_third {
    width: 66.66%;
}

.column.one_half {
    width: 50%;
}

.column.one_fifth {
    width: 20%;
}

.column.two_fifth {
    width: 40%;
}

.column.three_fifth {
    width: 60%;
}

.column.four_fifth {
    width: 80%;
}


/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/* Desktop small / tablet landscape */
@media only screen and (max-width: 2000px) {

    body.slide1-current .content#home,
    body.slide2-current .content#home {
        background-size: cover;
    }

}

@media only screen and (max-width: 1699px) {

    /* #logos .logo {
    width: 300px;
  } */

    .content#home .spotify_links {
        width: 90%;
        top: 50%;
        left: 5%;
        transform: translateY(-40%);
    }

    .content#home .dblock_stefan,
    .content#home .dbstf {
        width: 25%;
    }

    #navigation #socials a {
        width: 35px;
        height: 35px;
        margin: 0 1rem;
        line-height: 37px;
        font-size: 20px;
    }

    #navigation #socials a.snapchat {
        font-size: 22px;
        line-height: 37px;
    }

    #navigation #socials a.instagram {
        line-height: 40px;
    }

    #navigation #socials a.facebook i {
        font-size: 28px;
    }

    #navigation .navigation {
        margin: 34px 25px 0 0;
    }

    #navigation .navigation {
        font-size: 28px;
    }
}

/* Desktop small / tablet landscape */
@media only screen and (max-width: 1199px) {

    body.slide1-current .content#home,
    body.slide2-current .content#home {
        background-position: center center;
    }

    #navigation {
        padding: 0;
    }

    #logos {
        left: 25px;
    }

    .content#home .spotify_links {
        width: 90%;
        top: 45%;
        left: 5%;
        transform: translateY(-45%);
    }

    .spotify_links.antidote.slick-slide.slick-current.slick-active {
        top: 100% !important;
    }

    /* .content#home .dblock_stefan,
  .content#home .dbstf {
    width: 35%;
  } */


    /* .content#home .spotify_links {
    display: none;
  } */

    a.spotfiy {
        display: inline-block !important;
    }

}

/* Tablet portrait */
@media only screen and (max-width: 959px) {

    #navigation {
        height: 80px;
    }

    #logos {
        top: 21px;
    }

    #logos .logo {
        width: 300px;
    }

    #navigation .navigation {
        margin: 28px 25px 0 0;
    }

    #navigation .navigation {
        font-size: 24px;
    }

    #navigation .navigation li {
        margin: 0 0 0 25px;
    }

    .container {
        top: 80px;
        left: 0;
        margin: 0;
        max-width: inherit;
    }

    .content {
        padding: 0 5%;
    }

    .content#home .spotify_links {
        width: 90%;
        top: 45%;
        left: 5%;
        transform: translateY(-45%);
    }

    .content#tour .container {
        padding: 20px 25px;
    }

}

/* Mobile landscape */
@media only screen and (max-width: 767px) {

    .content#tour .container {
        text-align: center;
    }

    .content {
        top: 50px;
    }

    .container {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 105px 5px 85px 5px !important;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    #logos {
        position: absolute;
        z-index: 99999;
        top: 0;
        left: 0;
        width: 100%;
        height: 80px;
        display: block;
        padding: 1.1rem 2rem;
        background: rgba(0, 0, 0, 0.8);
        text-align: center;
    }

    #logos .logo {
        width: 100%;
        max-width: 300px;
    }

    #logos .logo svg path,
    #logos .logo svg polygon,
    #logos .logo svg rect,
    #logos .logo svg circle {
        fill: #fff;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    #logos .logo:hover svg path,
    #logos .logo:hover svg polygon,
    #logos .logo:hover svg rect,
    #logos .logo:hover svg circle {
        fill: #b71800;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    #logos .logo svg.logo_d-block-s-te-fan .none {
        display: none;
    }

    #navigation {
        position: fixed;
        top: inherit;
        bottom: 0;
        height: 65px;
    }

    #navigation .nav_icon {
        display: block;
    }

    #navigation .navigation {
        float: none;
    }

    #navigation .navigation_inner {
        position: absolute;
        bottom: 65px;
        width: 100%;
        transition: all .3s ease;
        background: rgba(0, 0, 0, 0.8);
        transform: translateY(100%);
        visibility: hidden;
        opacity: 0;
    }

    #navigation .navigation_inner.active {
        transform: translateY(0);
        visibility: visible;
        opacity: 1;
    }

    #navigation .navigation li {
        margin: 0 0 8px 20px;
        display: block;
        text-align: center;
    }

    #mobile_navigation_button {
        position: fixed;
        display: block;
        text-align: center;
    }

    #navigation #socials {
        position: static;
        margin: 0 0 10px 0;
        clear: both;
        padding: 0 15px;
        text-align: center;
    }

    #navigation #socials a {
        margin: 5px;
        text-align: center;
    }

    .content#home,
    .content#tour,
    .content#contact,
    .content#store {
        position: relative;
    }

    .content#home {
        margin: 0;
    }

    /* .content#home .spotify_button,
  .line {
    display: none;
  } */

    .content#tour {
        padding: 20px;
    }

    .content#tour .container table tr td.web {
        display: none;
    }

    .content#tour .container table tr td.mobile {
        display: block;
    }

    .content#tour .container table thead {
        display: none;
    }

    .content#tour .container table tr td {
        padding: 5px 20px;
    }

    .content#contact {
        font-size: 23px;
    }

    .content#contact .management_block {
        margin: 0 0 25px 0;
    }

    .content#contact .management_block .logo_vanderkleij {
        display: none !important;
    }

    .content#contact h3 {
        font-size: 28px;
    }

    .content#tour .column,
    .content#contact .column {
        width: auto !important;
        float: none !important;
    }

    .snapcode_inner .fa {
        right: 0;
    }

    #djmag {
        display: none;
    }

    #djmag_mobile {
        display: block;
    }

    /* .content#home .spotify_links {
    display: none;
  } */

}

@media only screen and (max-width: 767px) {


    .content#home .dblock_stefan,
    .content#home .dbstf {
        width: 35%;
    }

}


@media only screen and (max-width: 420px) {

    .content#home .dblock_stefan,
    .content#home .dbstf {
        width: 50%;
    }

}

.vegas-overlay,
.vegas-slide,
.vegas-slide-inner,
.vegas-timer,
.vegas-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    border: none;
    padding: 0;
    margin: 0;
}

.vegas-overlay {
    opacity: .5;
    background: url(overlays/02.png) center center
}

.vegas-timer {
    top: auto;
    bottom: 0;
    height: 2px
}

.vegas-timer-progress {
    width: 0;
    height: 100%;
    background: #fff;
    -webkit-transition: width ease-out;
    transition: width ease-out
}

.vegas-timer-running .vegas-timer-progress {
    width: 100%
}

.vegas-slide,
.vegas-slide-inner {
    margin: 0;
    padding: 0;
    background: center center no-repeat;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

body .vegas-container {
    overflow: hidden !important;
    position: relative
}

.vegas-video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto
}

body.vegas-container {
    overflow: auto;
    position: static;
    z-index: -2
}

body.vegas-container>.vegas-overlay,
body.vegas-container>.vegas-slide,
body.vegas-container>.vegas-timer {
    position: fixed;
    z-index: -1
}

:root body.vegas-container>.vegas-overlay,
:root body.vegas-container>.vegas-slide,
_::full-page-media,
_:future {
    bottom: -76px
}

.vegas-transition-fade,
.vegas-transition-fade2 {
    opacity: 0
}

.vegas-transition-fade-in,
.vegas-transition-fade2-in {
    opacity: 1
}

.vegas-transition-fade2-out {
    opacity: 0
}

.vegas-transition-blur,
.vegas-transition-blur2 {
    opacity: 0;
    -webkit-filter: blur(32px);
    filter: blur(32px)
}

.vegas-transition-blur-in,
.vegas-transition-blur2-in {
    opacity: 1;
    -webkit-filter: blur(0px);
    filter: blur(0px)
}

.vegas-transition-blur2-out {
    opacity: 0
}

.vegas-transition-flash,
.vegas-transition-flash2 {
    opacity: 0;
    -webkit-filter: brightness(25);
    filter: brightness(25)
}

.vegas-transition-flash-in,
.vegas-transition-flash2-in {
    opacity: 1;
    -webkit-filter: brightness(1);
    filter: brightness(1)
}

.vegas-transition-flash2-out {
    opacity: 0;
    -webkit-filter: brightness(25);
    filter: brightness(25)
}

.vegas-transition-negative,
.vegas-transition-negative2 {
    opacity: 0;
    -webkit-filter: invert(100%);
    filter: invert(100%)
}

.vegas-transition-negative-in,
.vegas-transition-negative2-in {
    opacity: 1;
    -webkit-filter: invert(0);
    filter: invert(0)
}

.vegas-transition-negative2-out {
    opacity: 0;
    -webkit-filter: invert(100%);
    filter: invert(100%)
}

.vegas-transition-burn,
.vegas-transition-burn2 {
    opacity: 0;
    -webkit-filter: contrast(1000%) saturate(1000%);
    filter: contrast(1000%) saturate(1000%)
}

.vegas-transition-burn-in,
.vegas-transition-burn2-in {
    opacity: 1;
    -webkit-filter: contrast(100%) saturate(100%);
    filter: contrast(100%) saturate(100%)
}

.vegas-transition-burn2-out {
    opacity: 0;
    -webkit-filter: contrast(1000%) saturate(1000%);
    filter: contrast(1000%) saturate(1000%)
}

.vegas-transition-slideLeft,
.vegas-transition-slideLeft2 {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%)
}

.vegas-transition-slideLeft-in,
.vegas-transition-slideLeft2-in {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%)
}

.vegas-transition-slideLeft2-out,
.vegas-transition-slideRight,
.vegas-transition-slideRight2 {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%)
}

.vegas-transition-slideRight-in,
.vegas-transition-slideRight2-in {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%)
}

.vegas-transition-slideRight2-out {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%)
}

.vegas-transition-slideUp,
.vegas-transition-slideUp2 {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%)
}

.vegas-transition-slideUp-in,
.vegas-transition-slideUp2-in {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%)
}

.vegas-transition-slideDown,
.vegas-transition-slideDown2,
.vegas-transition-slideUp2-out {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

.vegas-transition-slideDown-in,
.vegas-transition-slideDown2-in {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%)
}

.vegas-transition-slideDown2-out {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%)
}

.vegas-transition-zoomIn,
.vegas-transition-zoomIn2 {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0
}

.vegas-transition-zoomIn-in,
.vegas-transition-zoomIn2-in {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.vegas-transition-zoomIn2-out,
.vegas-transition-zoomOut,
.vegas-transition-zoomOut2 {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    opacity: 0
}

.vegas-transition-zoomOut-in,
.vegas-transition-zoomOut2-in {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.vegas-transition-zoomOut2-out {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0
}

.vegas-transition-swirlLeft,
.vegas-transition-swirlLeft2 {
    -webkit-transform: scale(2) rotate(35deg);
    -ms-transform: scale(2) rotate(35deg);
    transform: scale(2) rotate(35deg);
    opacity: 0
}

.vegas-transition-swirlLeft-in,
.vegas-transition-swirlLeft2-in {
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    opacity: 1
}

.vegas-transition-swirlLeft2-out,
.vegas-transition-swirlRight,
.vegas-transition-swirlRight2 {
    -webkit-transform: scale(2) rotate(-35deg);
    -ms-transform: scale(2) rotate(-35deg);
    transform: scale(2) rotate(-35deg);
    opacity: 0
}

.vegas-transition-swirlRight-in,
.vegas-transition-swirlRight2-in {
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    opacity: 1
}

.vegas-transition-swirlRight2-out {
    -webkit-transform: scale(2) rotate(35deg);
    -ms-transform: scale(2) rotate(35deg);
    transform: scale(2) rotate(35deg);
    opacity: 0
}

.vegas-animation-kenburns {
    -webkit-animation: kenburns ease-out;
    animation: kenburns ease-out
}

@-webkit-keyframes kenburns {
    0% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes kenburns {
    0% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.vegas-animation-kenburnsUp {
    -webkit-animation: kenburnsUp ease-out;
    animation: kenburnsUp ease-out
}

@-webkit-keyframes kenburnsUp {
    0% {
        -webkit-transform: scale(1.5) translate(0, 10%);
        transform: scale(1.5) translate(0, 10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsUp {
    0% {
        -webkit-transform: scale(1.5) translate(0, 10%);
        transform: scale(1.5) translate(0, 10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsDown {
    -webkit-animation: kenburnsDown ease-out;
    animation: kenburnsDown ease-out
}

@-webkit-keyframes kenburnsDown {
    0% {
        -webkit-transform: scale(1.5) translate(0, -10%);
        transform: scale(1.5) translate(0, -10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsDown {
    0% {
        -webkit-transform: scale(1.5) translate(0, -10%);
        transform: scale(1.5) translate(0, -10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsLeft {
    -webkit-animation: kenburnsLeft ease-out;
    animation: kenburnsLeft ease-out
}

@-webkit-keyframes kenburnsLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 0);
        transform: scale(1.5) translate(10%, 0)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 0);
        transform: scale(1.5) translate(10%, 0)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsRight {
    -webkit-animation: kenburnsRight ease-out;
    animation: kenburnsRight ease-out
}

@-webkit-keyframes kenburnsRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 0);
        transform: scale(1.5) translate(-10%, 0)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 0);
        transform: scale(1.5) translate(-10%, 0)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsUpLeft {
    -webkit-animation: kenburnsUpLeft ease-out;
    animation: kenburnsUpLeft ease-out
}

@-webkit-keyframes kenburnsUpLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 10%);
        transform: scale(1.5) translate(10%, 10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsUpLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, 10%);
        transform: scale(1.5) translate(10%, 10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsUpRight {
    -webkit-animation: kenburnsUpRight ease-out;
    animation: kenburnsUpRight ease-out
}

@-webkit-keyframes kenburnsUpRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 10%);
        transform: scale(1.5) translate(-10%, 10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsUpRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, 10%);
        transform: scale(1.5) translate(-10%, 10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsDownLeft {
    -webkit-animation: kenburnsDownLeft ease-out;
    animation: kenburnsDownLeft ease-out
}

@-webkit-keyframes kenburnsDownLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, -10%);
        transform: scale(1.5) translate(10%, -10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsDownLeft {
    0% {
        -webkit-transform: scale(1.5) translate(10%, -10%);
        transform: scale(1.5) translate(10%, -10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.vegas-animation-kenburnsDownRight {
    -webkit-animation: kenburnsDownRight ease-out;
    animation: kenburnsDownRight ease-out
}

@-webkit-keyframes kenburnsDownRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, -10%);
        transform: scale(1.5) translate(-10%, -10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

@keyframes kenburnsDownRight {
    0% {
        -webkit-transform: scale(1.5) translate(-10%, -10%);
        transform: scale(1.5) translate(-10%, -10%)
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0)
    }
}

.text-center {
    text-align: center;
}